# Generated by Django 3.2.9 on 2021-12-08 17:26

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('jewelry_shop', '0008_category_image'),
    ]

    operations = [
        migrations.AlterField(
            model_name='productmedia',
            name='product',
            field=models.ForeignKey(null=True, on_delete=django.db.models.deletion.CASCADE, related_name='images', to='jewelry_shop.product'),
        ),
    ]
